#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: X11
version: 1.6.1.2
id: X11-1.6.1.2-5bfde25bd79f66da1be31d2dff5fa493

license: BSD3
copyright: Alastair Reid, 1999-2003, libraries@haskell.org 2003-2007, Don Stewart 2007-2009, Spencer Janssen 2007-2009, Daniel Wagner 2009-2011.
maintainer: Daniel Wagner <daniel@wagner-home.com>
stability:
homepage: https://github.com/haskell-pkg-janitors/X11
package-url:
synopsis: A binding to the X11 graphics library
description: A Haskell binding to the X11 graphics library.
             The binding is a direct translation of the C binding; for
             documentation of these calls, refer to "The Xlib Programming
             Manual", available online at <http://tronche.com/gui/x/xlib/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.X11 Graphics.X11.Types Graphics.X11.Xlib
                 Graphics.X11.Xlib.Atom Graphics.X11.Xlib.Color
                 Graphics.X11.Xlib.Context Graphics.X11.Xlib.Cursor
                 Graphics.X11.Xlib.Display Graphics.X11.Xlib.Event
                 Graphics.X11.Xlib.Font Graphics.X11.Xlib.Misc
                 Graphics.X11.Xlib.Region Graphics.X11.Xlib.Screen
                 Graphics.X11.Xlib.Types Graphics.X11.Xlib.Window
                 Graphics.X11.Xlib.Image Graphics.X11.Xlib.Extras
                 Graphics.X11.Xinerama Graphics.X11.Xrandr Graphics.X11.XScreenSaver
                 Graphics.X11.ExtraTypes Graphics.X11.ExtraTypes.AP
                 Graphics.X11.ExtraTypes.DEC Graphics.X11.ExtraTypes.HP
                 Graphics.X11.ExtraTypes.Sun Graphics.X11.ExtraTypes.XF86
                 Graphics.X11.ExtraTypes.XorgDefault
hidden-modules: Graphics.X11.Xlib.Internal
trusted: False
import-dirs: /usr/lib/ghc-7.8.2/site-local/X11-1.6.1.2
library-dirs: /usr/lib/ghc-7.8.2/site-local/X11-1.6.1.2
hs-libraries: HSX11-1.6.1.2
extra-libraries: Xinerama Xext X11 Xrandr Xext
extra-ghci-libraries:
include-dirs: /usr/lib/ghc-7.8.2/site-local/X11-1.6.1.2/include
includes: HsXlib.h HsAllKeysyms.h
depends: base-4.7.0.0-9dd94c6fa40914f9287ea41949cd31fb
         data-default-0.5.3-ca569ae05855c4be792037cd9230721f
hugs-options:
cc-options:
ld-options: "-Wl,--hash-style=both"
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.8.2/X11-1.6.1.2/html/X11.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.8.2/X11-1.6.1.2/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
